Couchbase Questions: php memcached library

Have a Question? Get it answered by our community

blui's picture
Asked 5 months 1 week ago
Latest activity 1 month 3 weeks ago

Couchbase 2.2.0 incompatibility with php Memcached library

Hi,

I seem to have found an incompatibility in the latest version of Couchbase I just installed (should be 2.2.0) and the php Memcached library (and I have PHP 5.3), and no one seems to have mentioned this anywhere on the net, so I just want to ask here to see if someone can confirm....